# Generated by Django 2.1.1 on 2018-11-28 12:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('IndospritCore', '0004_auto_20181127_1043'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tieupmaster',
            name='discount_percent',
            field=models.DecimalField(blank=True, decimal_places=2, default=0, max_digits=10, null=True),
        ),
    ]
